Subject: Re: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 11 Jul 2025 12:11:17 +0200

Hello Chris,

thanks for your feedback!

Am Fri, Jul 11, 2025 at 10:13:15AM +0100 schrieb Christopher Baines:
> There's been correctness issues with the derivations in the database for
> both data.guix.gnu.org and data.qa.guix.gnu.org, and finding, fixing and
> trying to figure out how those might have happened took a bunch of time.

is there a "post mortem" to be shared, things we need to consider, could
do, or whatever, in the future to prevent or repair such issues?

Andreas